body {
}
.control
{
    margin:0;
    padding:0; clear:both;
}
.Question
{
     background:url('../images/qbg.png') repeat-y;
     margin:0;padding:0;
     min-height:155px;
     height:auto;
     width:561px;
     font-family:Arial;
     padding-top:4px;
     padding-left:10px;
     
}

.divideQuestion
{
    width:561px;
    height:19px;
    background:url('../images/qbg_bottom.png') no-repeat;
    margin:0;padding:0;
}

.QLeft
{
    margin:0;padding:0;
    margin-left:15px;
    width:270px;
   
    float:left;
    
}

.Question h5
{
    font-weight:bold;
    font-size:11pt;
}
.QRight
{
  
    float:right;
    width:180px;
    margin-right:30px;
    margin-left:20px;
    color:Gray;
    
}
.QRight p
{
    font-size:8pt;
   max-width:150px;
   width:150px;
   text-align:left;
    
   
}

.Question *
{
    padding:1px;
}

.btnSubmit
{
    background:url('../images/selectaBTN.png') no-repeat;
    width:95px;
    height:30px;
    margin-top:25px;
    border:none;
}
.SelectaResults
{
    background-color:#DDDDDD;
    width:500px;
    height:150px;
    margin-bottom:25px;
    padding-left:25px;
    padding-bottom:25px;
    text-decoration:none;color:#000000;
}
.SelectaResults a 
{
    
}
.SelectaResults img
{
    clear:left;
    float:left;
    margin-right:20px;

}

.SelectaResults:hover
{
    background-color:#EEEEEE;
    
}
#breedDetails img
{
max-width:240px;
 
 margin-left:15px;
}
.breedImage {
 max-width:200px; 
}
#breedDetails
{
    width:500px;
    min-height:1029px;
    font-family:Arial;
    font-size:10pt;
    text-align:left;
}
#breedDetails table
{
    border-collapse:collapse;
}
#breedDetails th,#breedDetails th *
{
    font-weight:bold;
    margin-bottom:10px;
    background-color:#CCCCCC;
    border-collapse:collapse;
}
#breedDetails h1,#breedDetails h1 *
{
    font-size:25pt;
    font-weight:300;
}
#breedDetails h3
{
    margin-top:10px;
}
.breederDisclaimer
{
 margin-top:50px;
 min-width:500px;  
 width:500px; 
 font-size:8pt;
 margin-bottom:20px;
}
#catAZ
{
    width:350px;
}
#catAZ a
{
    text-decoration:none;
    color:Black;
}


#contact
{
    background:url('../images/qbg.png') repeat-y;
    /* height:640px; */
    width:568px;
    clear:both;
    text-align:left;
}
#contact p
{
    
    font-size:10pt;
    clear:both;
}
#contactLeft label
{
   
   /* width:90px;
    float:left;*/
    vertical-align:middle;
}
#contactLeft input[type="text"],#contactLeft input[type="date"], #contactLeft  select, #contactLeft textarea
{
    width:95% !important;
   
    border:solid 1px;
}
#contactLeft *
{
    margin-bottom:5px;
    text-align:left;
}
#contactLeft
{
    float:left;
    width:320px;
    /* height:600px; */
    padding:10px;
    text-align:left;
}
#contactLeft input[type="button"]{
    width:70px;height:22px;background:url('/images/sendBTN.png') no-repeat;border:none;text-indent:-99999px;

}
#contactRight
{
    float:right;
    padding:15px;
}
.contactIntro
{
    float:left;
    width:350px;
    font-size:10pt;
    margin-right:100px;
}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
